Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 399361 - 'cluster request failed' during vgs command
'cluster request failed' during vgs command
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Retired
Component: lvm2-cluster (Show other bugs)
4
All Linux
urgent Severity high
: ---
: ---
Assigned To: Milan Broz
Cluster QE
GSSApproved
: ZStream
Depends On: 364081
Blocks: 399571
  Show dependency treegraph
 
Reported: 2007-11-26 06:56 EST by Milan Broz
Modified: 2013-02-28 23:06 EST (History)
8 users (show)

See Also:
Fixed In Version: RHBA-2008-0806
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 15:26:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0806 normal SHIPPED_LIVE lvm2-cluster bug fix and enhancement update 2008-07-25 15:26:14 EDT

  None (edit)
Comment 5 Alasdair Kergon 2007-12-06 13:56:17 EST
clone of bug 364081
Comment 7 Corey Marthaler 2008-07-01 10:28:34 EDT
Marking verified.
Comment 9 errata-xmlrpc 2008-07-25 15:26:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0806.html

Note You need to log in before you can comment on or make changes to this bug.